View Issue Details

IDProjectCategoryView StatusLast Update
0000262file[All Projects] Generalpublic2021-04-27 20:36
ReporterpolluksAssigned Tochristos 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
PlatformPowerBook5,8OSMorphOSOS Version3.15
Product Version5.39 
Target VersionFixed in Version5.41 
Summary0000262: better sinclair
Description--- sinclair.bak 2019-02-22 14:06:34 +0100
+++ sinclair 2021-04-11 02:00:00 +0200
@@ -31,6 +31,8 @@
 # Sinclair QL executables (was ThMO)
 4 belong 0x4AFB QDOS executable
 >9 pstring x '%s'
+6 beshort 0x4AFB QDOS executable
+>9 pstring x '%s'
 
 # Sinclair QL ROM (ThMO)
 0 belong =0x4AFB0001 QL plugin-ROM data,
TagsNo tags attached.

Activities

polluks

2021-04-27 15:52

reporter  

config (7,280 bytes)
config (7,280 bytes)

christos

2021-04-27 20:36

manager   ~0003604

applied, thanks!

Issue History

Date Modified Username Field Change
2021-04-27 15:52 polluks New Issue
2021-04-27 15:52 polluks File Added: config
2021-04-27 20:35 christos Assigned To => christos
2021-04-27 20:35 christos Status new => assigned
2021-04-27 20:36 christos Status assigned => resolved
2021-04-27 20:36 christos Resolution open => fixed
2021-04-27 20:36 christos Fixed in Version => 5.41
2021-04-27 20:36 christos Note Added: 0003604